
.paragraph {
  display: flex;
  justify-content: center;
  .paragraph-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

// MARGIN MANAGEMENTS
.margin_none {
  margin-top: 0;
  margin-bottom: 0;
}
.margin_0-top {
  margin-top: var(--inter-gutter);
}
.margin_sm-top {
  margin-top: var(--inter-sm);
}
.margin_md-top {
  margin-top: var(--inter-sm);
}
.margin_sd-top {
  margin-top: var(--inter-sd);
}
.margin_lg-top {
  margin-top: var(--inter-lg);
}
.margin_xl-top {
  margin-top: var(--inter-xl);
}
.margin_0-bottom {
  margin-bottom: var(--inter-gutter);
}
.margin_sm-bottom {
  margin-bottom: var(--inter-sm);
}
.margin_md-bottom {
  margin-bottom: var(--inter-sm);
}
.margin_sd-bottom {
  margin-bottom: var(--inter-sd);
}
.margin_lg-bottom {
  margin-bottom: var(--inter-lg);
}
.margin_xl-bottom {
  margin-bottom: var(--inter-xl);
}
